### Method

# Handy TabPage set_icon

since: 1.2

#### Declaration [src]

    void
    hdy_tab_page_set_icon (
      HdyTabPage* self,
      GIcon* icon
    )

#### Description [src]

Sets the icon of `self`.

Available since: 1.2

Sets property | `Handy.TabPage:icon`

#### Parameters

`icon`

  Type: `GIcon`

  The icon of `self`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.